summaryrefslogtreecommitdiffstats
path: root/source/l/librsvg/librsvg.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/librsvg/librsvg.SlackBuild')
-rwxr-xr-xsource/l/librsvg/librsvg.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/l/librsvg/librsvg.SlackBuild b/source/l/librsvg/librsvg.SlackBuild
index 6a41c9daa..37f0c37a9 100755
--- a/source/l/librsvg/librsvg.SlackBuild
+++ b/source/l/librsvg/librsvg.SlackBuild
@@ -1,5 +1,5 @@
#!/bin/bash
-# Copyright 2008, 2009, 2010, 2016, 2018, 2022 Patrick Volkerding, Sebeka, MN, USA
+# Copyright 2008, 2009, 2010, 2016, 2018, 2022, 2023 Patrick Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -77,7 +77,7 @@ find . \
-exec chmod 644 {} \+
CFLAGS="$SLKCFLAGS" \
-./configure \
+unshare -n ./configure \
--prefix=/usr \
--libdir=/usr/lib${LIBDIRSUFFIX} \
--sysconfdir=/etc \
@@ -88,7 +88,7 @@ CFLAGS="$SLKCFLAGS" \
--enable-static=no \
--build=$ARCH-slackware-linux || exit 1
-make $NUMJOBS || make || exit 1
+unshare -n make $NUMJOBS || make || exit 1
make install DESTDIR=$PKG || exit 1
# Don't ship .la files: